/**
 * mplus_mobile_emrDetail
 */
var mplus_mobile_emrDetail = function(){
	//상속
	mplus_common.call(this);
	//super
	var self = this;
	
	//변수
	var div = $("<div></div>");
	var tr = $("<tr></tr>");
	var th = $("<th></th>");
	var td = $("<td></td>");
	var tbody = $("<tbody></tbody>");
	var table = $("<table></table>");
	var li = $("<li></li>");
	var a = $("<a></a>");
	var span = $("<span></span>");
	var button = $("<button></button>");
	
	var $patientName = $('#patientName'),
		$datepicker = $('#datepicker'),
	 	$selectbox = $('#selectbox'),
	 	$prescriptionList = $('#prescriptionList'); 
	/**
	 * 초기화
	 */
	this.init = function(){
		addEvent();
	};
	/**
	 * 이벤트 등록
	 */
	var addEvent = function(){
	};

};
